import React from 'react';
import dva from './utils/dva';
import Router from './router';

const app = dva({
    initialState: {},
    models: [],
    // extraReducers: {router: routerReducer},
    // onAction: [routerMiddleware],
    onError(e) {
        console.log('onError', e);
    },
});

const App = app.start(<Router/>);
export default App;
